OpenapiV1CallsIdOutcome
Set call outcome
Set the outcome of a call with a status and optional notes.
Valid statuses (matches the Postgres call_status enum exactly):
shown- Lead attended the callno_show- Lead did not attendcancelled- Call cancelled before it happenedrescheduled- Call rescheduled to a new timeclosed- Deal closed successfullylost- Deal was lostfollow_up- Needs follow-updeclined- Closer declined to take the call
Path Parameters
idstring
Call ID (UUID)
Format
uuidnotes?string
Notes about the outcome
statusstring
Call outcome status. Matches the Postgres call_status enum exactly — cancelled, rescheduled, and declined are accepted in addition to the legacy 5 values.
Value in
"shown" | "no_show" | "cancelled" | "rescheduled" | "closed" | "lost" | "follow_up" | "declined"Response Body
application/json
application/json
application/json
curl -X POST "https://api.aura-app.ai/v1/calls/550e8400-e29b-41d4-a716-446655440000/outcome" \ -H "Content-Type: application/json" \ -d '{ "status": "closed" }'{
"data": {
"action_items": [
{
"due_at": "string",
"notes": "string",
"owner": "string",
"title": "string",
"property1": null,
"property2": null
}
],
"ai_summary": "string",
"booking_link_id": "850e8400-e29b-41d4-a716-446655440003",
"call_kind": "booking",
"closer_id": "user_2abc123xyz",
"conferencing_link": "https://zoom.us/j/123456789",
"created_at": "2026-01-17T08:00:00Z",
"duration_minutes": 45,
"ended_at": "2019-08-24T14:15:22Z",
"expected_deal_value": 500000,
"form_data": [
{
"field_id": "budget",
"label": "What is your budget?",
"value": null,
"property1": null,
"property2": null
}
],
"guest_rsvp_confirmed_at": "2019-08-24T14:15:22Z",
"guest_rsvp_status": "yes",
"has_analysis": true,
"has_recording": true,
"id": "550e8400-e29b-41d4-a716-446655440000",
"lead_id": "650e8400-e29b-41d4-a716-446655440001",
"linked_payment_id": "403ebef4-39b7-43a9-8633-c107cae8737a",
"notes": "string",
"product_id": "950e8400-e29b-41d4-a716-446655440004",
"recording_url": "string",
"referral": "string",
"scheduled_at": "2026-01-20T15:00:00Z",
"setter_id": "user_2def456uvw",
"started_at": "2019-08-24T14:15:22Z",
"status": "closed",
"transcript_data": {
"duration_seconds": 0,
"language": "string",
"segments": [
{
"end_seconds": 0,
"speaker": "string",
"start_seconds": 0,
"text": "string",
"property1": null,
"property2": null
}
],
"property1": null,
"property2": null
},
"updated_at": "2026-01-17T09:30:00Z",
"utm_campaign": "summer_promo",
"utm_content": "string",
"utm_medium": "cpc",
"utm_source": "google",
"utm_term": "string"
},
"success": true
}{
"code": "NOT_FOUND",
"error": "Lead not found",
"requestId": "req_abc123",
"success": false
}{
"code": "NOT_FOUND",
"error": "Lead not found",
"requestId": "req_abc123",
"success": false
}